.inputField { height:20px; line-height:20px; font-size: 12px; font-family: Tahoma; border:1px solid #006EA5; color:#005A87; }
.button { height:23px; border:1px solid #70643A; padding-top:2px; padding-bottom:0px; background: #68A4C1; font-size:12px; font-family:Tahoma; font-weight:Bold; color:#FFFFFF }
.selectOption { height:20px; line-height:20px; font-size: 12px; font-family: Tahoma; border:1px solid #006EA5; color:#68A4C1; }
.AbasLanguage { font-size:12px; font-family: Tahoma; font-weight: Bold; color:#FFFFFF; background:#006EA5; border:0px solid #FFFFFF  }
.subMenuOff { color:#0082C3 }
.subMenuOn { color:#FFFFFF }

.functionHead { width:100%; height:24px; margin:0px; font-size:12px; font-family:Tahoma; font-weight:Bold; color:#0082C3;  padding-top: 5px;  }
.functionFoot { width:100%; height:28px; margin:0px; font-size:12px; font-family:Tahoma; font-weight:Bold; color:#0082C3; border-top:1px solid #D7C58B }
.functionLabel { float:left; margin-left:3px; height:24px; line-height:30px; padding-top: 2px;  }
.functionbutton { float:left; margin-left:3px; height:24px; line-height:30px;   }
.groupLabel { float:left; margin-left:3px; height:26px; line-height:26px; font-size:12px; font-family:Tahoma; color:#0082C3}

.tableHead { font-size:12px; font-family:Tahoma; font-weight:Bold; color:#68A4C1; background:#D1ECF3; border:1px solid #FFFFFF  }
.tableCell { font-size:12px; font-family:Tahoma; color:#0082C3; border:1px solid #FFFFFF  }
.tableDesc { font-size:12px; font-family:Tahoma; color:#A7924B; background:#FFFFFF; }
.tablePages { font-size:12px; font-family:Tahoma; color:#788AFF; font-weight: Normal }

.editContentHead { height:24px; font-size:12px; font-family:Tahoma; font-weight:Bold; color:#836E27; background:#E9DEB9  }
.editContentList { height:24px; font-size:12px; font-family:Tahoma; font-weight:Bold; color:#836E27; background:#EFEADA  }
.listContentTd{ height:24px; font-size:12px; font-family:Tahoma; color:#836E27; background:#FFFFFF }

.memberTable {
	font-size: 13px;
	font-family: Tahoma;
	font-weight: Bold;
	color: #004669;
}

.memberField {
	font-size: 13px;
	font-family: Tahoma;
	font-weight: Normal;
	color: #004669;
}

.scheduleDayOn {
	float: left;
	width: 53px;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	font-family: Tahoma;
	font-weight: Bold;
	color: #FFFFFF;
	text-align: center;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	background-image: url('../../Website/images/schedule/tag1.png');
}

.scheduleDayOff {
	float: left;
	width: 53px;
	height: 27px;
	line-height: 27px;
	font-size: 12px;
	font-family: Tahoma;
	font-weight: Bold;
	color: #CCCCCC;
	text-align: center;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	background-image: url('../../Website/images/schedule/tag2.png');
}
.scheduleDSLOff {
	float: left;
	width: 21px;
	height: 27px;
	border-bottom: 1px solid #FFFFFF;
	background-image: url('../../Website/images/schedule/bbc1.png');
}

.scheduleDSROff {
	float: left;
	width: 21px;
	height: 27px;
	border-bottom: 1px solid #FFFFFF;
	background-image: url('../../Website/images/schedule/bbc2.png');
}